aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorRob Bradford <rob@o-hand.com>2008-09-17 09:55:15 +0000
committerrob <rob@aea7fca7-3721-49c4-ace3-ac8c44b998bb>2008-09-17 09:55:15 +0000
commitcb770e63f81504e225cfe272e36a9d81790bbef9 (patch)
treeb161173627ee454de08cde9519272343a96a1182
parentb2adfa62fcc4717a6abb77286ca86a20574dcc41 (diff)
downloadanjuta-poky-cb770e63f81504e225cfe272e36a9d81790bbef9.tar.gz
anjuta-poky-cb770e63f81504e225cfe272e36a9d81790bbef9.tar.bz2
anjuta-poky-cb770e63f81504e225cfe272e36a9d81790bbef9.zip
2008-09-17 Rob Bradford <rob@linux.intel.com>
* README: Update Anjuta version details in README.
-rw-r--r--ChangeLog13
-rw-r--r--README4
2 files changed, 11 insertions, 6 deletions
diff --git a/ChangeLog b/ChangeLog
index 2a57fd6..80679b3 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,9 +1,14 @@
+2008-09-17 Rob Bradford <rob@linux.intel.com>
+
+ * README:
+ Update Anjuta version details in README.
+
2008-09-11 Rob Bradford <rob@linux.intel.com>
- * anjuta-plugin-sdk/src/beaver-target-qemu.c:
- * anjuta-plugin-sdk/src/beaver-target.c:
- * anjuta-plugin-sdk/src/beaver-util.h:
- * anjuta-plugin-sdk/src/plugin.c:
+ * src/beaver-target-qemu.c:
+ * src/beaver-target.c:
+ * src/beaver-util.h:
+ * src/plugin.c:
Make the plugin build with Anjuta 2.23.x
2008-05-19 Ross Burton <ross@openedhand.com>
diff --git a/README b/README
index 6a82cb9..7156eb8 100644
--- a/README
+++ b/README
@@ -5,7 +5,7 @@ This plugin provides a platform for software development against the Poky
platform.
This plugin was developed by OpenedHand Ltd. with funding from iRex
-Technologies B.V.
+Technologies B.V.
Please see the AUTHORS file for details of the authors.
@@ -27,7 +27,7 @@ Dependencies
* A Poky cross toolchain (this can be fetched fetched by following the links
from http://www.pokylinux.org).
-* Anjuta 2.3.4 or newer (e.g. SVN trunk). Although this can be installed into
+* Anjuta 2.4.0 or newer (e.g. SVN trunk). Although this can be installed into
a custom prefix please ensure you do not have any older versions installed
in other prefixes which might conflict.